Subject: Re: "professional" in an IETF context

From: "Templin (US), Fred L" <[email-masked]>
Date: Mon, 1 Nov 2021 17:13:06 +0000

Anyone who thinks IPv6 is stupid needs to first review AERO and OMNI, which
make full use of IPv6 and IMHO provide a better alternative to LISP.

Fred

From: ietf [mailto:[email-masked]] On Behalf Of Keith Moore
Sent: Monday, November 01, 2021 9:47 AM
To: [email-masked]
Subject: Re: "professional" in an IETF context

On 11/1/21 10:08 AM, Miles Fidelman wrote:
And the goal should be to prevent IETF perform meaningless
engineering such as development of stupid protocols, including
but not limited to, IPv6 and LISP.
Now THIS seems like a living example of something that is both unprofessional AND uncivil.

I don't agree with that opinion of IPv6.    (I'll reserve opinion about LISP - I didn't like what it was when originally proposed, but I haven't tried to evaluate what it ended up being.)

But people absolutely should be free to criticize IETF work, even work that some people are pleased with.   Even if they say that the work is useless, meaningless, or harmful.

(it might help, though, if the criticism has some informative detail to it, so that readers can understand why it's being criticized.)

Keith